<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ho-163">Ho-163</h1>
<p>Element: Holmium (Z = 67); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j33’, ‘jnd50’, ‘t21’, ‘j4t2’, ‘j4t0’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.46772e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.34983e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.29315e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.46789e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.4 % (refs), 8.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 101.5 %</p>
<p>j33: rms = 1534.3 %</p>
</body>
</html>
